Apple 为较旧的 iOS 设备推出新的安全更新

除了在 iOS 14.5.1 和 Apple 设备的其他更新中修补一个主要的 WebKit 错误之外,现在在与 iOS 14 不兼容的旧 iPhone 上也提供了相同的保护。

iOS 12.5.3 在旧款 iPhone 上启动

如支持文件中所述 苹果的网站 概述iOS 12.5.3更新的安全内容,iOS 12.5.3共修补了四个与WebKit相关的安全漏洞。 WebKit 是一个布局引擎,支持 Apple 的 Safari 浏览器和所有 iOS 浏览器。

由于 Apple 所描述的“缓冲区溢出问题”,有人可以将恶意制作的 Web 内容放在一起,当这些内容由 iOS 处理时,可能会导致任意代码执行。 如果安全和隐私对您很重要,那么您绝对不希望您的设备运行某些不良行为者设法通过 Web 内容注入的代码。

在 WebKit 引擎中发现了该漏洞的三个实例,而第四个实例影响 WebKit 的存储系统。 iOS 12.5.3 修复了这些设备上的缺陷:

  • iPhone 5S
  • iPhone 6
  • iPhone 6 加
  • iPad Air
  • iPad 迷你 2
  • iPad 迷你 3
  • iPod touch(第六代)

“Apple 知道有报告称该问题可能已被积极利用,”Apple 表示。 内存损坏问题已“通过改进状态管理”解决。

如果外面的一些坏人利用了这个缺陷为自己谋利,而 Apple 已经意识到这一点,那么你最好更新以保持安全!

怎样安装 iOS 12.5.3

要将兼容的 iPhone、iPad 或 iPod touch 更新到 iOS 12.5.3,请使用 Apple 的软件更新机制——只需启动“设置”应用程序并转到 一般 > 软件更新.

图片来源: 微型啤酒厂 / Flickr

如果您在那里看到一条消息,确认有新的软件更新可用,请选择立即通过无线方式安装它们。 您的 iOS 设备必须接通电源并通过 Wi-Fi 连接到互联网,然后才能继续。

您可能需要输入设备密码才能继续。

我真的需要更新到 iOS 12.5.3 吗?

一句话,对!

每个拥有旧 iPhone 的人都应该尽快安装此更新。 如果您的朋友或家人正在积极使用相关设备,而不仅仅是在抽屉中收集灰尘,则尤其如此。

更新到 iOS 12.5.3 将确保设备获得 Apple 提供的针对此特定 WebKit 漏洞的最新保护。 同样,如果 Apple 公开承认恶意用户可能已经积极利用该漏洞谋取利益,那么这意味着如果您没有更新,您的隐私和安全都可能面临风险。

最新和最好的 iOS、iPadOS 和其他 Apple 操作系统版本并不适用于所有设备,但 Apple 在保持旧硬件正常运行和安全使用 iOS 12.5.3 等关键安全更新方面做得非常出色。